/*
Theme Name:     Bimber Child Theme
Theme URI:      http://bimber.bringthepixel.com
Description:    Got questions? Visit our <a href="http://bringthepixel.com/support/">support forum</a>.
Author:         bring the pixel
Author URI:     http://www.bringthepixel.com/
Template:       bimber
Version:        1.0
Tags:           fluid-layout, custom-colors, custom-menu, featured-images, post-formats, theme-options, threaded-comments, translation-ready
*/

/* Place all your CSS modifications below */
/* .ays-pb-modal.ays-pb-modal_1.ays-popup-box-main-box {
    max-width: 450px !important;
    height: fit-content !important;
    overflow: hidden;
}

.ays-pb-modal.ays-pb-modal_1.ays-popup-box-main-box .ays_pb_description .gform_heading,
.ays-pb-modal.ays-pb-modal_1.ays-popup-box-main-box hr,
iframe#gform_ajax_frame_2,
.gform_2_validation_container,
.ays-pb-modal.ays-pb-modal_1.ays-popup-box-main-box .ays_content_box,
p:empty,
#gform_2_validation_container {
    display: none !important;
}

.ays-pb-modal.ays-pb-modal_1.ays-popup-box-main-box .ays_pb_description .gform_heading,
.ays-pb-modal.ays-pb-modal_1.ays-popup-box-main-box .gf_browser_chrome,
.ays-pb-modal h2,
#gform_confirmation_message_2 {
    text-align: start !important;
}

#gform_confirmation_message_2 {
    color: #008000;
    font-weight: 600;
}

.ays-pb-modal h2 {
    font-weight: bold !important;
}

@media only screen and (max-width : 450px) {
    .ays-pb-modal.ays-pb-modal_1.ays-popup-box-main-box {
        max-width: calc(100% - 40px) !important;

    }
} */

/* NewsLetter Signup Popup Verbiage Issues */
@import url('https://fonts.googleapis.com/css2?family=Bitter:wght@400;500;600;700&display=swap');

.newsletter_popup {
    font-family: 'Bitter', serif !important;
    padding-top: 50px !important;
    padding-left: 40px !important;
    padding-right: 40px !important;
}

.newsletter_popup>* {
    font-family: 'Bitter', serif !important;
}

.newsletter_popup .ays_pb_description {
    padding-left: 0 !important;
    padding-right: 0 !important;
}

.newsletter_popup .ays_pb_description #gform_ajax_frame_1 {
    display: none;
}

.newsletter_popup h2 {
    font-size: 27px !important;
}

.newsletter_popup .gform_footer {
    padding: 4px 0 !important;
}

.newsletter_popup input[type="email"] {
    font-size: 18px !important;
    border: 2px solid #AE3033;
    padding: 26px 20px !important;
    font-family: 'Bitter', serif !important;
}

.newsletter_popup input[type="email"]::placeholder {
    color: #ae3033 !important;
    opacity: 1 !important;
}

.newsletter_popup input[type="submit"] {
    background-color: #ae3033 !important;
    margin: 0;
    font-size: 20px;
    padding: 15px 0;
    font-weight: 600 !important;
    margin-bottom: 0 !important;
}

.newsletter_popup .gform_confirmation_wrapper {
    text-align: left !important;
    padding-top: 30px !important;
}

.newsletter_popup .gform_confirmation_wrapper .gform_confirmation_message {
    font-size: 18px !important;
    font-family: 'Bitter', serif !important;
    color: #3c9226 !important;
    font-weight: 700 !important;
}

/* NewsLetter Signup Popup Verbiage Issues Ends here */